/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


:root {
	--color1: #393e42;
	--color2: #003366;
	--color3: #ea4335;
}
/*#page a {
    color: var(--color2) !important;
    text-decoration: none !important;
    transition: .2s ease !important;
}
#page a:hover {
    color: var(--color1) !important;
    text-decoration: underline !important;
}*/
.article a {
    text-decoration: underline !important;
	font-weight: 800 !important;
}
.site-header {
	background-color:#fff !important;
}
h1.main-title a, p.main-title a {
    color: #fff !important;
}
.inside-article, .page-header {
    border: 1px solid rgba(0,0,0,.1) !important;
	box-shadow: 0 0 3px rgba(1,1,1,0.16) !important;
}

.widget ul li {
    border-top: 1px solid #eee !important;
    padding: 10px 0 !important;
}
body {
	background: #fafafa !important;
}
.inside-header {
	padding:20px !important;
}
.main-navigation, .main-navigation ul ul {
    background-color: #fff !important;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 1px;
    border-top: solid 2px var(--color3);
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a, .main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff !important;
    background-color: var(--color2) !important;
}
.main-navigation a, .menu-toggle {
	font-weight:bold !important;
	font-size:17px !important;
	text-transform: uppercase !important;
	color: #000 !important;
}
.entry-title {
	color:var(--color2) !important;
	font-weight:bold !important;
}

.entry-content h2 {
	text-align:center !important;
	clear: both !important;
}

.home .inside-article .read-more, .category .inside-article .read-more {
	display: block !important;
    text-align: center !important;
    cursor: pointer !important;
    border: 1px solid transparent !important;
    padding: .75rem 1rem !important;
    border-radius: .2rem !important;
    transition: all .2s ease-in-out !important;
    color: #fff !important;
    background-color: var(--color2) !important;
    border-color: var(--color2) !important;
    margin-top: 1.5rem !important;
}
.home .inside-article footer.entry-meta, .category .inside-article footer.entry-meta {
	display:none !important;
}

.comment-form #url {
	display:none !important;
}

.entry-content h2, .entry-content h3, .entry-content a {
    font-weight: bold !important;
}

.entry-content h2, .entry-content h3 {
	color: var(--color2);
}

.entry-content > p a {
	text-decoration:underline !important;	
	font-weight: bold !important;
	color: #ea4335;
}

.entry-content .su-list a {
	color: #ea4335;
}

img.pinterestimg, .pinterestimg img  { max-width:300px !important  }

.pinterestimg2 img  { max-width:300px !important  }

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
	.pinterestimg  { display:none !important }
	
	.footer-bar-align-right .footer-bar, .copyright-bar { width: 100% !important }
	
	.footer-bar aside {
		width: 100%;
		text-align: center;
	}
	
		.main-navigation .mobile-bar-items {
		-webkit-box-ordinal-group: 0 !important;
		-ms-flex-order: -1 !important;
		order: -1 !important;
	}
	
	.navigation-branding, .site-logo.mobile-header-logo {
		margin-left: auto !important
		
	}
	
	.searchbarhome form {
		width: 100% !important;
	}
	.generate-columns.mobile-grid-100, .grid-sizer.mobile-grid-100 {
		width: 100% !important;
	}
	.page-id-906 .wp-block-latest-posts li {
		margin-left:0 !important;
		margin-right:0 !important;
	}
	.category .inside-article h2::before {
		width: calc(100% + 60px)!important;
		left: -30px!important;
	}
	
	.ctabutton {
	width:100% !important;
	}
}

body.has-mtsnb { padding:0 !important;}
.mtsnb .mtsnb-container { padding: 10px 10px !important; }
.mtsnb {
    top: auto !important;
    bottom: 0 !important;
    font-weight: bold !important;
}

.mtsnb .mtsnb-button, #mtsnb-sp-selector, #mtsnb-sp-selector .mtsnb-sp-icon {
    color: #0a0a0a!important;
    background-color: #ffe200 !important;
}

.widget_recent_entries {
	padding:0 !important;
		background: #fff !important;
    border-radius: 3px !important;
    box-shadow: 0 2px 3px rgba(0,0,0,.2) !important;
	overflow:hidden !important;
}

.widget_recent_entries .widget-title {
    background: var(--color1) !important;
    color: #fff !important;
    padding: 15px 20px !important;
    font-weight: bold !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
	margin-bottom:0 !important;
}

.widget_recent_entries ul li {
	padding: 15px 20px !important;
    font-size: 16px !important;
}

.widget_search input[type=search] {
	background: #fff !important;
    padding: 15px 20px !important;
    border: 0 !important;
    font-size: 18px !important;
}

.wp-block-embed-youtube {
	clear:both !important;
}

.post .inside-article .page-header-image-single {
	display:none !important;
}

.main-navigation .main-nav ul li a, .menu-toggle {
    color: #000 !important;
}

#social_media_footer svg {
    margin: 0px 10px 0 0;
    display: inline-block;
}

#social_media_footer svg path {
    fill: #fff;
}

#social_media_footer a:hover svg path {
    fill: var(--color2);
}

.footer-bar {
	float: left !important;
    width: 100%;
    text-align: left !important;
}

.footer-bar #custom_html-4 {
	float:left;
}


.footer-bar #nav_menu-4 {
	float:right;
}

.footer-bar-align-right .copyright-bar {
    float: right !important;
    line-height: 35px !important;
	width:100%;
}







.page-id-906 .wp-block-latest-posts {
	max-width: 1180px;
    margin: auto;
}

.page-id-906 .wp-block-latest-posts li {
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
}

.page-id-906 .wp-block-latest-posts li > a {
    text-align: center;
    font-size: 24px;
    padding: 10px 20px;
    position: relative;
    vertical-align: middle;
    margin-top: 10px;
    height: 105px;
    display: table-cell;
}

.page-id-906 .wp-block-latest-posts li > a::after {
    content: "";
    width: 70px;
    background-color: var(--color2);
    position: absolute;
    height: 70px;
    left: 0;
    right: 0;
    bottom: -70px;
    margin: auto;
    border-radius: 62px;
    background-image: url(https://www.afghancycles.com/wp-content/uploads/2021/01/ac_white.png);
    background-position: center;
    background-size: 40px;
    background-repeat: no-repeat;
}

.page-id-906 .wp-block-latest-posts li > a::before {
content: "";
    width: 100%;
    border-bottom: 7px solid var(--color2);
    float: left;
    position: absolute;
    left: 0;
    bottom: -40px;
}

.page-id-906 .wp-block-latest-posts li .wp-block-latest-posts__post-excerpt {
	font-size: 14px;
    padding: 0 20px;
	margin-top: 80px;
	height: 175px;
    position: relative;
}

.page-id-906 .wp-block-latest-posts li .wp-block-latest-posts__post-excerpt .read-more-container {
position: absolute;
    bottom: 0;
    width: 90%;
    left: 5%;
}

.page-id-906 .wp-block-latest-posts li .wp-block-latest-posts__post-excerpt .read-more-container a {
	    display: block !important;
    text-align: center !important;
    cursor: pointer !important;
    border: 1px solid transparent !important;
    padding: .75rem 1rem !important;
    border-radius: .2rem !important;
    transition: all .2s ease-in-out !important;
    color: #fff !important;
    background-color: var(--color2) !important;
    border-color: var(--color2) !important;
    margin-top: 1.5rem !important;
}

.searchbarhome {
	
	
}

.searchbarhome .has-large-font-size {
margin-bottom:10px;	
}

.searchbarhome .wp-block-cover__inner-container {
	max-width: 1180px;
}

.searchbarhome form {
	width: 60%;
}

.searchbarhome form .wp-block-search__inside-wrapper {
    background: #fff;
    padding: 10px 20px !important;
    border: 0 !important;
    font-size: 18px;
    box-shadow: 0 2px 3px rgba(0,0,0,.2);
	width:auto !important;
}

.searchbarhome form input[type=search] {
	background:#fff;	
}

.searchbarhome form button[type=submit] {
	background: var(--color3);
    width: 45px;
    position: relative;
    height: 45px;
}

.searchbarhome form button[type=submit] svg {
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	fill: #fff;
}

.category .entry-header, .search-results .entry-header {
position:relative;	
}

.category .entry-summary, .search-results .entry-summary {
margin-top: 90px;
}

.category .inside-article h2::after, .search-results .inside-article h2::after {
    content: "";
    width: 70px;
    background-color: var(--color2);
    position: absolute;
    height: 70px;
    left: 0;
    right: 0;
    bottom: -80px;
    margin: auto;
    border-radius: 62px;
    background-image: url(https://www.afghancycles.com/wp-content/uploads/2021/01/ac_white.png);
    background-position: center;
    background-size: 40px;
    background-repeat: no-repeat;
}

.category .inside-article h2::before, .search-results .inside-article h2::before {
content: "";
    width: calc(100% + 80px);
    border-bottom: 7px solid var(--color2);
    float: left;
    position: absolute;
    left: -40px;
    bottom: -50px;
}

.footer-related-posts {
	
}

.footer-related-posts h2 {
font-weight:bold;
	text-align:center;
}

.footer-related-posts ul {
	list-style: none;
	margin:0;
}

.footer-related-posts ul li {
	background-color:#fff;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	margin: 0 20px 1.25em 0;
	    
}


.footer-related-posts ul li:nth-child(odd) {  }

.footer-related-posts ul li:nth-child(even) { margin-right: 0; }

.footer-related-posts ul li.generate-columns.grid-50 {
	width: calc(50% - 10px);
}

.footer-related-posts ul li > a {
    text-align: center;
    font-size: 20px;
	font-weight:bold;
    padding: 15px 20px;
    position: relative;
    vertical-align: middle;
    margin-top: 10px;
    display: table-cell;
	height: 60px;
}

.footer-related-posts ul li > a::before {
    content: "";
    width: 100%;
    border-bottom: 7px solid var(--color2);
    float: left;
    position: absolute;
    left: 0;
    bottom: -40px;
}

.footer-related-posts ul li > a::after {
    content: "";
    width: 70px;
    background-color: var(--color2);
    position: absolute;
    height: 70px;
    left: 0;
    right: 0;
    bottom: -70px;
    margin: auto;
    border-radius: 62px;
    background-image: url(https://www.afghancycles.com/wp-content/uploads/2021/01/ac_white.png);
    background-position: center;
    background-size: 40px;
    background-repeat: no-repeat;
}

.footer-related-posts .related-posts-excerpt {
	font-size: 14px;
    padding: 0 20px;
    margin-top: 80px;
    height: 135px;
    position: relative;
	    margin-bottom: 1em;
}

.footer-related-posts .related-posts-excerpt .read-more-container {
	position: absolute;
    bottom: 0;
    width: 90%;
    left: 5%;
}


.footer-related-posts .related-posts-excerpt .read-more-container a {
	    display: block !important;
    text-align: center !important;
    cursor: pointer !important;
    border: 1px solid transparent !important;
    padding: .75rem 1rem !important;
    border-radius: .2rem !important;
    transition: all .2s ease-in-out !important;
    color: #fff !important;
    background-color: var(--color2) !important;
    border-color: var(--color2) !important;
    margin-top: 1.5rem !important;
}

.widget_search {
	padding: 0 !important;
    background: transparent !important;
}

.widget_search .widget-title {
	text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 24px;
}

.widget_search input[type=search] {
	background: #fff !important;
    padding: 15px 20px !important;
    border: 0 !important;
    font-size: 18px !important;
	box-shadow: 0 2px 3px rgba(0,0,0,.2) !important;
}

.ctabutton {
	margin-bottom:40px;
	width:50%;
}